/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #cd1920;
}
.btn-outline-secondary {
  color: #ffffff;
  border-color: #e9ecef;
  background-color: #cd1920;
}


.description-registration{
    font-size:14px!important;
    color:#000000;
    line-height:unset;
    
    
}


#outerframeContainer{
    margin-top:50px;
    min-height:300px;
}

#surveyListFooter {
    text-align:unset;   
    height:unset;
    padding-top:60px;
    padding-bottom:60px;
    margin-top:40px;
    color: #FFF;    
}

#admin-info {
    color: #FFF;
    font-size: small;
    font-style: italic;
    text-align:left;
}
.text-center {
  text-align: center !important;
  margin: 0 auto;
}

@media (max-width: 768px){
	#navbar {
		position: absolute;
		top: 0px;
	}
	#survey-nav .claim{
	    /*display:none!important;*/
	      font-size: small!important;
    background-color: #ffffffbd;
    border-radius: 5px 5px 5px 5px;*/	      
	}
	.navbar-toggler{
	    color#999999;
	    background-color:#FFFFFF;
	}
}


.form-change-lang {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
    background-color: #ffffffa8;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}

#survey-nav {
  background-image: url('/upload/themes/survey/tpt_bootswatch/files/survey_list_header.png') !important;
  background-position: bottom;
  background-size: cover;
  height: 180px;
}

.surveytitle {
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}
.surveys-list li {
   list-style-type: none; 
}
ul.surveys-list  {
 
}

.surveys-list li::before {
  content: "•";
  font-size: 22px;
  color: #cd181e;
  padding: 0px;
  left: 0px;
  font-weight: bolder;
}
.survey-list {
  min-height:300px;  
  height:100%;
    
}
#surveys-list-container {
  margin-top: 40px;
}
.h3 {
    
 padding: 10px;
background-color: #cd181e;
color: white;   
}
.bg-primary {
  --bs-bg-opacity: 1;
  background-color: #dee2e6!important;
  color:#000000;
}
.float-start {
  float: left !important;
  margin-right:5px;
}
.btn-primary:hover {
  color: #000;
  background-color: #e9ecef;
  border-color: #e9ecef;
  
}
.btn-outline-secondary:hover {
  color: #000;
  background-color: #e9ecef;
  border-color: #e9ecef;
}
#survey-nav div.container  {
    position:relative;
}
#survey-nav .claim {
  font-size: medium;
  color: #1c1a1f;
  width: 98%;
  display: block;
  text-align: justify;
  padding: 5px;
    padding-left: 5px;
  color: #000;
  position: absolute;
  bottom: -26px;
  left: 10px;
  font-weight: bold;

  padding-left: 20px;
}

#navbar ul.nav {
    color: #000;
    font-weight: bold;
    background-color: #ffffffbd;
    border-radius: 10px 10px 10px 10px;    
}
#navbar ul.nav:hover {
    color: #fff;
}




}